
@font-face {

    font-family: 'texas_tango_bold_personal_uRg';

    src: url('../fonts/texat_bold_personal_use___-webfont.woff2') format('woff2'),

         url('../fonts/texat_bold_personal_use___-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

  font-family: 'themex';

  src:  url('../fonts/themex.eot?tjcjrb');

  src:  url('../fonts/themex.eot?tjcjrb#iefix') format('embedded-opentype'),

    url('../fonts/themex.ttf?tjcjrb') format('truetype'),

    url('../fonts/themex.woff?tjcjrb') format('woff'),

    url('../fonts/themex.svg?tjcjrb#themex') format('svg');

  font-weight: normal;

  font-style: normal;

  font-display: block;

}



[class^="icon-"], [class*=" icon-"] {

  /* use !important to prevent issues with browser extensions that change fonts */

  font-family: 'themex' !important;

  speak: none;

  font-style: normal;

  font-weight: normal;

  font-variant: normal;

  text-transform: none;

  line-height: 1;



  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



.icon-placeholder:before {

  content: "\e901";

}

.icon-right-arrow:before {

  content: "\e906";

}



a:focus, button:fucos { outline: 0 !important; outline: none !important;}

ul, li, ol { margin: 0; padding: 0; list-style: none;}

a, imput, texarea {

transition: ease 0.2s all;

-o-transition: ease 0.2s all;

-ms-transition: ease 0.2s all;

-moz-transition: ease 0.2s all;

-webkit-transition: ease 0.2s all;}

a:hover { text-decoration: none;}

body {  font-family: 'Cousine', monospace; font-weight: 400; font-size: 16px; color: #fff; background: #000;}

.btn { font-size: 16px; font-weight: 700; padding: 10px 25px; color: #fff; background: transparent; border: #fff 2px solid;

border-radius:33px;

-o-border-radius:33px;

-ms-border-radius: 33px;

-moz-border-radius:33px;

-webkit-border-radius: 33px;}

.btn.btn-default { padding-right: 70px; position: relative;}

.btn.btn-default i { position: absolute; top: 50%; right: 15px;

transform: translateY(-50%);

-o-transform: translateY(-50%);

-ms-transform: translateY(-50%);

-moz-transform: translateY(-50%);

-webkit-transform: translateY(-50%);}

.btn:hover { background: #ed1c24; color: #fff; border-color: transparent;}

.container { max-width: 1170px;}

img { max-width: 100%;}

.container::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}

h2, .entry-title { font-size: 35px; font-weight: 700; margin: 0 0 25px; text-align: center; color: #fff; font-family: 'texas_tango_bold_personal_uRg'; padding-bottom: 30px; margin-bottom: 35px; position: relative;}

h2::after, .entry-title::after { background: url(../images/hdnBg.png)  0 0 no-repeat; width: 144px; height: 12px; position: absolute; left: 50%; bottom: 0; content: "";

transform: translateX(-50%);

-o-transform: translateX(-50%);

-ms-transform: translateX(-50%);

-moz-transform: translateX(-50%);

-webkit-transform: translateX(-50%);}

h3 { font-family: 'texas_tango_bold_personal_uRg'; font-size: 28px; margin-bottom: 20px;}

h4 { font-size: 25px; font-weight: 700; margin: 0 0 20px;}







.navCustom { flex-direction: column; padding-bottom: 0;}

.navCustom .logo { margin: 0; max-width:392px;}

.navCust li { padding: 0 12px;}

.navCust li a { font-size: 18px; font-weight: 700; padding: 17px 6px !important; position: relative; color: #fff !important;}

.navCust li:hover a::after, .navCust li.active a::after { width: 100%;}

.navCust li a::after { width: 0; height: 3px; background: #ed1c24; content: ""; position: absolute; bottom: 0; left: 0;

transition: ease 0.2s all;

-o-transition: ease 0.2s all;

-ms-transition: ease 0.2s all;

-moz-transition: ease 0.2s all;

-webkit-transition: ease 0.2s all;}



.bnrArea { padding-bottom: 44px; background: url(../images/afterImg.jpg) bottom left repeat-x; margin-bottom: 45px; }
.bnrArea:not(.vidBnr) { height: 590px;}
.bnrArea:not(.vidBnr) img { width: 100%; height: 100%; object-fit: cover;}



.mexHmAbtArea { padding-bottom: 45px;}

.mexHmAbtInr { max-width: 800px; width: 100%; margin: 0 auto; text-align: center;}

.onWay { max-width: 540px; padding: 34px 0;margin: 0 auto;

display: -webkit-box;

display: -moz-box;

display: -ms-flexbox;

display: -webkit-flex;

display: flex;}

.onWay span { text-align: center; margin: 0 auto; font-size: 26px; color: #ed1c24; font-weight: 700; position: relative;

-webkit-box-flex: 0;

-ms-flex: 0 0 50%;

flex: 0 0 50%;

max-width: 50%;}

.onWay span:not(:last-child)::after { position: absolute; right: 0; content: ""; width: 4px; height: 22px; background: #ed1c24; top: 7px;}

.mexHmAbtInr .btnArea .btn { font-size: 23px;}

.mexHmAbtInr .btnArea .btn:first-child { margin-right: 67px;}

.mexHmAbtInr .btnArea .btn.btn-default { padding-right: 100px;}



.imgArea { padding-bottom: 44px; padding-top: 40px; background: url(../images/afterImg.jpg) bottom left repeat-x; margin-bottom: 45px; position: relative;}

.imgArea img { width: 100%;}

.imgArea::after { width: 100%; height: 33px; content: ""; background: url(../images/afterImg.jpg) 0 0 repeat-x; position: absolute; top: 0; left: 0;}



.ourOpenings { padding: 0 0 45px;}

.openingWrap { height: 100%; position: relative; border: #fff 1px solid; padding: 40px 15px 0;}

.openingWrap h3 { font-size: 19px; margin: 0; padding: 8px; position: absolute; top: -22px; left: 50%; background: #000; white-space: nowrap;

transform: translateX(-50%);

-o-transform: translateX(-50%);

-ms-transform: translateX(-50%);

-moz-transform: translateX(-50%);

-webkit-transform: translateX(-50%);}

.openingWrap ul li { text-align: center;}





.reviewArea { padding: 45px 0 50px; background: url(../images/reviewBg.jpg) 0 0 no-repeat; background-size: cover; margin: 40px 0 2px; position: relative;}

.reviewArea::before { width: 100%; height: 33px; content: ""; background: url(../images/afterImg.jpg) 0 0 repeat-x; position: absolute;}

.reviewArea::before { top: -40px;}

.reviewInr { max-width: 870px; margin: 0 auto;}

.clientRap { text-align: center;}

.clientRap .clientImg { width: 56px; height: 56px; display: inline-block;

border-radius: 50%;

-o-border-radius: 50%;

-ms-border-radius: 50%;

-moz-border-radius: 50%;

-webkit-border-radius: 50%;}

.clientRap .clientImg img { width: 56px !important; height: 56px !important;

border-radius: 50%;

-o-border-radius: 50%;

-ms-border-radius: 50%;

-moz-border-radius: 50%;

-webkit-border-radius: 50%;}

.clientRap h3 { font-family: 'Cousine', monospace; font-size: 22px; font-weight: 700;}

.testicontent { text-align: center; margin-bottom: 15px;}

.ratting { width: 148px; display: inline-block;}



.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev { position: absolute; top: 50%; font-size: 46px !important; height: 35px;

line-height: 35px !important;

transform: translateY(-50%);

-o-transform: translateY(-50%);

-ms-transform: translateY(-50%);

-moz-transform: translateY(-50%);

-webkit-transform: translateY(-50%);}

.owl-carousel .owl-nav .owl-next { right: 0;}

.owl-carousel .owl-nav .owl-prev { left: 0;}





.abtTxt { padding-bottom: 60px;}

.abtTxt h3 { font-size: 26px; margin-bottom: 35px;}



.imgArea.barLastImgSec { margin-bottom: 0; background: none; padding-bottom: 0;}

.btnArea { text-align: center;}





/*============================

        Contact US

============================*/

.contactWrap { padding-bottom: 35px;}

.contactHdr { max-width: 940px; width: 100%; margin: 0 auto 50px;}

.contactHdr p { text-align: center;}

.contactHdr p a { color: #ed1c24; font-weight: 700;}

.contactHdr p a:hover { color: #fff;}

.contactFrmRap { padding: 40px; background: #262626;

border-radius: 25px;}

.contactFrmRap .form-group.btnCol { margin-bottom: 0; text-align: right;}

.contactFrmRap .form-group.btnCol .btn.btn-default { font-size: 23px; padding-right: 90px; padding-left: 52px; background: #ed1c24; border-color: transparent; background-image: url(../images/aro_Bg.png); background-position: 90% center; background-size: 28px; background-repeat: no-repeat;}

.contactFrmRap .form-group.btnCol .btn.btn-default:hover { background-color: transparent; border-color: #fff;}

.form-group .form-control { height: 50px !important; }

.form-group select.form-control {-moz-appearance: none; -webkit-appearance:none; background-image: url(../images/select-bg.jpg); background-repeat: no-repeat; background-position: center right;}

.form-group textarea.form-control { height: 150px !important; resize: none;}



.getTouch { text-align: center;}

.getTouch h3 { margin-bottom: 30px;}

.getTouch ul { margin-bottom: 25px;}

.getTouch ul li { font-size: 20px; font-weight: 700;}

.phoneNum { margin-bottom: 25px; text-align: center;}

.phoneNum a { color: #ed1c24; font-size: 30px; font-weight: 700;}

.phoneNum a:hover { color: #fff;}

.orderBtn { margin-bottom: 25px;}

.orderBtn .btn.btn-default { font-size: 15px; margin-bottom: 10px;text-align: left; padding-right: 50px;}

.emlId { margin-bottom: 25px;}

.emlId a { font-size: 22px; color: #fff; font-weight: 700;}

.emlId a:hover { color: #ed1c24;}

.getTouch p { font-weight: 700; font-size: 21px;}





/*==============================

          Menu

==============================*/



.snaxAndDiningArea { padding: 80px 0; background: url(../images/afterImg.jpg) 0 0 repeat-x; position: relative; margin-bottom: 50px;}

.snaxAndDiningArea::after { width: 100%; height: 33px; background: url(../images/afterImg.jpg) 0 0 repeat-x; content: ""; position: absolute; bottom: 0; left: 0;}

.snaxAndDiningArea, .delevry { text-align: center;}

.delevry { padding-bottom: 50px;}

.snaxAndDiningArea .btnArea, .delevry .btnArea, .mnuTxt .btnArea { padding-top: 30px;}

.snaxAndDiningArea .btnArea.btn-default, .delevry .btnArea .btn.btn-default, .mnuTxt .btnArea .btn.btn-default { margin: 0 15px;}

.snaxAndDiningInr { max-width: 630px; width: 100%; margin: 0 auto;}







/*==================

    Function

==================*/



.functionRap { padding: 80px 0 50px; background: url(../images/afterImg.jpg) 0 0 repeat-x;}

.funcRap { text-align: left;}

.funcImg { padding: 10px; border: #fff 1px solid; margin-bottom: 20px;}
.funcImg img { width: 100%;}
.funcTxt h2 { text-align: left; background: url(../images/h2_bg2.png) 0 bottom no-repeat; font-size: 25px;}

.funcTxt h2::after { background: none;}

.functionRap .col-md-6:not(:nth-child(1)):not(:nth-child(2)) { margin-top: 30px;}





/*==================

    what's no

==================*/



.liveMusicHeader { text-align: center; max-width: 680px; margin: 0 auto 50px; width: 100%;}

.liveMusicHeader .logo { max-width: 418px; display: inline-block; margin-bottom: 25px;}

.liveMusicTitle h3 span { display: block; font-family: 'Cousine', monospace; font-weight: 700;}



.nightS h3 { padding-bottom: 15px; border-bottom: #5e5e5e 1px solid; margin-bottom: 30px; position: relative;}

.nightS h3::after { width: 60px; height: 4px; background: #ff0000; position: absolute; left: 0; bottom: -1px; content: "";}

.nightS { margin-bottom: 50px;}

.nightS ul { 

  margin: 0 -10px;

  flex-wrap: wrap;

display: -webkit-box;

display: -moz-box;

display: -ms-flexbox;

display: -webkit-flex;

display: flex;}

.nightS ul li { padding: 0 10px; -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}

.nightImg { height: 144px; margin-bottom: 15px;}

.nightImg img { width: 100%; height: 100%; object-fit: cover;

-webkit-border-top-left-radius: 30px;

-webkit-border-bottom-right-radius: 30px;

-moz-border-radius-topleft: 30px;

-moz-border-radius-bottomright: 30px;

border-top-left-radius: 30px;

border-bottom-right-radius: 30px;}

.nightTxt { text-align: center; font-weight: 700; font-size: 18px;}

.nightTxt p { margin-bottom: 2px;}



.whatPromo { max-width: 1080px; margin: 0 auto; margin-bottom: 50px; font-size: 35px; text-align: center;font-weight: 700;}





/*===========================

        Footer

===========================*/



.ftrMin { padding-top: 90px; background: url(../images/afterImg.jpg) 0 0 repeat-x;}

.ftrCol h3 { margin-bottom: 35px; padding-bottom: 24px; position: relative;}

.ftrCol h3::after { width: 73px; height: 3px; background: #ed1c24; content: ""; position: absolute; left: 0; bottom: 0;}

.ftrCol ul:not(.flowUsList) li { margin-bottom: 8px;}

.ftrCol ul:not(.flowUsList) li a { color: #fff; padding: 0;}

.ftrCol ul:not(.flowUsList) li a:hover { color: #ed1c24;}

.ftrCol ul:not(.ftrmnu):not(.flowUsList) li { padding-left: 32px; position: relative;}

.ftrCol ul:not(.ftrmnu):not(.flowUsList) li i { position: absolute; left: 0; top: 1px;}



.directions-Wap { padding-top: 12px;}

.directionTtl { padding: 8px 0 8px 40px; font-size: 18px; color: #ed1c24; background: url(../images/direction-icon.png) center left no-repeat; margin-bottom: 15px;}

.directionTtl a { color: #ed1c24;}

.directionTtl a:hover { color: #fff;}

.directionBtn { display: -webkit-box; margin: 0 -12px;

display: -moz-box;

display: -ms-flexbox;

display: -webkit-flex;

display: flex;}

.directionBtn span { -webkit-box-flex: 0; padding: 0 12px;

-ms-flex: 0 0 50%;

flex: 0 0 50%;

max-width: 50%;}

.directionBtn span a.btn.btn-default { padding-right: 53px;}



.newsLtrArea p { margin-bottom: 20px;}

.newsFrmInr { position: relative; padding-right: 108px; margin-bottom: 30px;}

.newsFrmInr .btn { position: absolute; top: 0; right: 25px; height: 45px; background: #ed1c24; border: transparent;}

.newsFrmInr .btn:hover { background: #b02227;}

.newsFrmInr .form-control { height: 45px; padding-left: 20px;

-webkit-border-top-left-radius: 30px;

-webkit-border-bottom-left-radius: 30px;

-moz-border-radius-topleft: 30px;

-moz-border-radius-bottomleft: 30px;

border-top-left-radius: 30px;

border-bottom-left-radius: 30px;}



.flowUs, .flowUsList { display: -webkit-box;

display: -moz-box;

display: -ms-flexbox;

display: -webkit-flex;

display: flex;}

.flowUs label { align-self: center; margin-bottom: 0;}

.flowUsList li { margin-left: 15px;}

.flowUsList li a { font-size: 20px; color: #fff;}

.flowUsList li a:hover { opacity: 0.5;}



.cpyArea { padding: 25px 0; text-align: center; border-top: #464646 1px solid; margin-top: 45px;}

.newsLtrArea .directionBtn span a {background: #ed1c24; border-color:#ed1c24; padding:10px 21px; padding-right:42px !important;  }
.newsLtrArea .directionBtn span a:hover {background:none; border-color:#fff; }

#myBtn { width: 40px; height: 40px; background: rgba(72, 41, 176, 0.5); border: none; text-align: center; position: fixed; bottom: 20px; right: 20px;  z-index: 999; cursor: pointer;

border-radius: 10px;

-o-border-radius: 10px;

-ms-border-radius: 10px;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;}

#myBtn i { display: block; font-size: 25px;  position: relative; top: -2px; line-height: 6px; animation: pulse 0.3s infinite; -webkit-animation: pulse 0.3s infinite;}

#myBtn i+i { animation: pulsse 0.4s infinite; -webkit-animation: pulsse 0.4s infinite;}

@keyframes pulse {

  0% {

    color: #44327f;

  }

  50% {

    color: #fff;

  }

  100% {

    color: #44327f;

  }

}

@-webkit-keyframes pulse {

  0% {

    color: #44327f;

  }

  50% {

    color: #fff;

  }

  100% {

    color: #44327f;

  }

}



@keyframes pulsse {

  0% {

    color: #44327f;

  }

  50% {

    color: #fff;

  }

  100% {

    color: #44327f;

  }

}

@-webkit-keyframes pulsse {

  0% {

    color: #44327f;

  }

  50% {

    color: #fff;

  }

  100% {

    color: #44327f;

  }

}


/*================
  Gallery
================*/
.nivo-lightbox-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  width: 100%;
  height: 100%;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nivo-lightbox-overlay.nivo-lightbox-open {
  visibility: visible;
  opacity: 1;
}
.nivo-lightbox-wrap  {
  position: absolute;
  top: 10%;
  bottom: 10%;
  left: 10%;
  right: 10%;
}
.nivo-lightbox-content {
  width: 100%;
  height: 100%;
}
.nivo-lightbox-title-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  text-align: center;
}
.nivo-lightbox-nav { display: none; }
.nivo-lightbox-prev {
  position: absolute;
  top: 50%;
  left: 0;
}
.nivo-lightbox-next {
  position: absolute;
  top: 50%;
  right: 0;
}
.nivo-lightbox-close {
  position: absolute;
  top: 2%;
  right: 2%;
}

.nivo-lightbox-image { text-align: center; }
.nivo-lightbox-image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}
.nivo-lightbox-content iframe {
  width: 100%;
  height: 100%;
}
.nivo-lightbox-inline,
.nivo-lightbox-ajax {
  max-height: 100%;
  overflow: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* https://bugzilla.mozilla.org/show_bug.cgi?id=308801 */
}
.nivo-lightbox-error {
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
.nivo-lightbox-error p {
  display: table-cell;
  vertical-align: middle;
}

/* Effects
 **********************************************/
.nivo-lightbox-notouch .nivo-lightbox-effect-fade,
.nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideRight,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideUp,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideDown,
.nivo-lightbox-notouch .nivo-lightbox-effect-fall {
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

/* fadeScale */
.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap {
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
  -webkit-transform: scale(0.7);
     -moz-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7);
}
.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

/* slideLeft / slideRight / slideUp / slideDown */
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
     -moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
      -ms-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
       -o-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
          transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap {
  -webkit-transform: translateX(-10%);
     -moz-transform: translateX(-10%);
      -ms-transform: translateX(-10%);
          transform: translateX(-10%);
}
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap {
  -webkit-transform: translateX(10%);
     -moz-transform: translateX(10%);
      -ms-transform: translateX(10%);
          transform: translateX(10%);
}
.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateX(0);
     -moz-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
  -webkit-transform: translateY(-10%);
     -moz-transform: translateY(-10%);
      -ms-transform: translateY(-10%);
          transform: translateY(-10%);
}
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
  -webkit-transform: translateY(10%);
     -moz-transform: translateY(10%);
      -ms-transform: translateY(10%);
          transform: translateY(10%);
}
.nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

/* fall */
.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall {
  -webkit-perspective: 1000px;
     -moz-perspective: 1000px;
          perspective: 1000px;
}
.nivo-lightbox-effect-fall .nivo-lightbox-wrap {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
  -webkit-transform: translateZ(300px);
     -moz-transform: translateZ(300px);
      -ms-transform: translateZ(300px);
          transform: translateZ(300px);
}
.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap {
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
          transform: translateZ(0);
}
.nivo-lightbox-theme-default.nivo-lightbox-overlay { 
  background: #666;
  background: rgba(0,0,0,0.6); 
}
.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { background: url(../images/loading.gif) no-repeat 50% 50%; }

.nivo-lightbox-theme-default .nivo-lightbox-nav {
  top: 10%;
  width: 8%;
  height: 80%;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0.5;
}
.nivo-lightbox-theme-default .nivo-lightbox-nav:hover { 
  opacity: 1; 
  background-color: rgba(0,0,0,0.5);
}
.nivo-lightbox-theme-default .nivo-lightbox-prev { 
  background-image: url(../images/prev.png); 
  border-radius: 0 3px 3px 0;
}
.nivo-lightbox-theme-default .nivo-lightbox-next { 
  background-image: url(../images/next.png); 
  border-radius: 3px 0 0 3px;
}

.nivo-lightbox-theme-default .nivo-lightbox-close {
  display: block;
  background: url(../images/close.png) no-repeat 5px 5px;
  width: 21px;
  height: 21px;
  text-indent: -9999px;
  padding: 5px;
  opacity: 0.5;
}
.nivo-lightbox-theme-default .nivo-lightbox-close:hover { opacity: 1; }

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap { bottom: -7%; }
.nivo-lightbox-theme-default .nivo-lightbox-title {
  font: 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  background: #000;
  color: #fff;
  padding: 7px 15px;
  border-radius: 30px;
}

.nivo-lightbox-theme-default .nivo-lightbox-image img {
  background: #fff;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
     -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
          box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}
.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline {
  background: #fff;
  padding: 40px;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
     -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
          box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

@media (-webkit-min-device-pixel-ratio: 1.3),
       (-o-min-device-pixel-ratio: 2.6/2),
       (min--moz-device-pixel-ratio: 1.3),
       (min-device-pixel-ratio: 1.3),
       (min-resolution: 1.3dppx) {

  .nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { 
    background-image: url(../images/loading@2x.gif); 
    background-size: 32px 32px;
  }
  .nivo-lightbox-theme-default .nivo-lightbox-prev { 
    background-image: url(../images/prev@2x.png); 
    background-size: 48px 48px;
  }
  .nivo-lightbox-theme-default .nivo-lightbox-next { 
    background-image: url(../images/next@2x.png); 
    background-size: 48px 48px;
  }
  .nivo-lightbox-theme-default .nivo-lightbox-close { 
    background-image: url(../images/close@2x.png); 
    background-size: 16px 16px;
  }
  
}
.galleryArea .row { margin: 0 -12px;}
.galCol .galImg  { height: 368px;}
.galCol { height: auto; margin-bottom: 25px; padding-left: 12px; padding-right: 12px;}
.galImg { position: relative;}
.galImg a { position: absolute; top: 50%; left: 50%; width: 0; height: 0; background: rgba(237, 28, 36, 0.8); opacity: 0; padding: 15px;
transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
transition: ease 0.3s all;
-o-transition: ease 0.3s all;
-ms-transition: ease 0.3s all;
-moz-transition: ease 0.3s all;
-webkit-transition: ease 0.3s all;}
.galImg:hover a { width: 100%; height: 100%; opacity: 1;}
.galImg img { width: 100%; height: 100%;  object-fit: cover; }
.galImg a .galTitle { position: absolute; bottom: 15px; left: 15px; font-size: 15px; color: #fff; font-weight: 600;}
.galImg a .zmIcon { position: absolute; bottom: 15px; right: 15px; color: #fff;}
.btnCol { text-align: center; margin-bottom: 30px;}
.galDtils { margin-bottom: 30px;}

.entry-content { padding-bottom: 30px;}

.vidBnr { height: 590px;}
.vidBnr video { height: 100%; width: 100%; object-fit: cover;}

.liveMusicArea { text-align: center; margin-bottom: 30px;}

@media only screen and (max-width: 1199px) { 
.directionBtn span { 
  flex: 0 0 100%;
  max-width: 100%;}
.directionBtn { flex-direction: column; flex-wrap: wrap;}
.directionBtn span a.btn.btn-default { width: 100%; margin-bottom: 10px; text-align: left;}
.newsFrmInr .btn { position: relative; right: 0; width: 100%;}
.newsFrmInr { padding-right: 0;}
.newsFrmInr .form-control { 
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;}
.galCol .galImg { height: 245px;}
}
.entry-title-custom{font-size: 26px;
    margin-bottom: 35px;font-family: 'texas_tango_bold_personal_uRg';}
@media only screen and (max-width: 991px) { 
body { font-size: 14px; line-height: 18px;}
.navbar { padding: 0 1rem;}
.navCustom .logo { max-width: 272px; margin: 0 auto 0 0;}
.navbar-toggler {border-color: #fff; margin-left: auto; margin-top: 0; position: absolute; top: 64px; right: 0;}
.navbar-toggler span { width: 21px; height: 20px; background: url(../images/mnuIcon.png) 0 center no-repeat; background-size: auto; background-size: 89%;}
.navbar-collapse { width: 100%; top: 100%; position: absolute; left: 0; border-bottom: #08329e 4px solid; background: rgba(255, 255, 255, 0.9); z-index: 99; padding-top: 0;
box-shadow: rgba(0, 0, 0, 0.3) 0 0 11px 20px
-o-box-shadow: rgba(0, 0, 0, 0.3) 0 0 11px 20px
-ms-box-shadow: rgba(0, 0, 0, 0.3) 0 0 11px 20px
moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 11px 20px
-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 11px 20px}
.menu-main-menu-container { margin-left: 0;}
.navCust li:not(:last-child) { border-bottom: #ddd 1px solid;}
.navCust li a { color: #000 !important; font-size: 16px; padding: 10px 6px !important;}
h2, .entry-title { font-size: 28px;}
.onWay span:not(:last-child)::after { top: -5px;}
.onWay span { font-size: 22px;}
.mexHmAbtInr .btnArea .btn { font-size: 17px;}
.ourOpenings .opening-col { flex: 0 0 100%; max-width: 100%; margin-bottom: 30px;}
.openingWrap { padding: 40px 15px 10px;}
.ftrCol h3 { margin-bottom: 25px;padding-bottom: 15px;font-size: 20px;}
.ftrCol h3::after { width: 38px;}
.bnrArea { background-size: 16px; padding-bottom: 24px; margin-bottom: 35px;}
.imgArea {background-size: 16px;padding-bottom: 24px; padding-top: 24px;}
.snaxAndDiningArea { background-size: 16px;padding-bottom: 59px;padding-top: 40px;}
.functionRap { padding: 40px 0 31px; background-size: 16px;}
.imgArea::after, .reviewArea::before, .snaxAndDiningArea::after { height: 22px; background-size: 16px; }
.reviewArea { margin: 10px 0 2px; padding: 28px 0 30px;}
.reviewArea::before { top: -27px;}
.reviewInr { max-width: 580px;}
.ftrMin {background-size: 16px; padding-top: 55px;}
.galCol .galImg { height: 217px;}
.vidBnr { height: 370px;}
.orderBtn .btn.btn-default { width: 100%;}
.bnrArea:not(.vidBnr) { height: 340px;}
}

@media only screen and (max-width: 767px) {
h1 { font-size: 28px;}
h2, .entry-title { margin-bottom: 30px; font-size: 22px; padding-bottom: 20px;}
h3 { font-size: 20px;}
.abtTxt h3 { font-size: 20px; margin-bottom: 20px;}
.logo { max-width: 168px;}
p { margin-bottom: 18px;}
.mexHmAbtInr .btnArea .btn:first-child { margin-right: 26px;}
.owl-carousel .owl-nav { display: none;}
.owl-carousel .owl-dots { text-align: center;}
.owl-carousel .owl-dots .owl-dot { width: 12px; height: 12px; border: #ddd 1px solid; margin: 0 4px;
border-radius: 50%;
-o-border-radius: 50%;
-ms-border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;}
.owl-carousel .owl-dots .owl-dot.active { background: #fff;}
.ftrCol h3 { margin-bottom: 20px; font-size: 17px;}
.ftrMin .ftrCol { margin-bottom: 15px;}
.cpyArea { margin-top: 22px;}
.snaxAndDiningArea .btnArea.btn-default, .delevry .btnArea .btn.btn-default, .mnuTxt .btnArea .btn.btn-default { margin: 0 5px 10px;}
.snaxAndDiningArea .btnArea, .delevry .btnArea, .mnuTxt .btnArea { padding-top: 8px;}
.snaxAndDiningArea { margin-bottom: 30px;}
.delevry { padding-bottom: 25px;}
.abtTxt { padding-bottom: 30px;}
.functionRap .col-md-6:not(:nth-child(1)):not(:nth-child(2)) { margin-top: 0;}
.funcTxt h2 { font-size: 20px;}
.contactHdr { margin: 0 auto 30px;}
.contactFrmRap { padding: 20px;}
.contactFrmRap .form-group.btnCol .btn.btn-default { font-size: 18px;padding-right: 80px;padding-left: 32px;}
.contactFrmRap {margin-bottom: 25px;}
.getTouch ul li { font-size: 16px;line-height: 25px;}
.contactWrap { padding-bottom: 12px;}
.bnrArea:not(.vidBnr) { height: 220px;}
}
@media only screen and (max-width: 575px) { 
.mexHmAbtInr .btnArea .btn.btn-default { width: 100%; margin-bottom: 8px; text-align: left;}
.snaxAndDiningArea .btnArea.btn-default, .delevry .btnArea .btn.btn-default, .mnuTxt .btnArea .btn.btn-default { margin: 0  0 10px; width: 100%; text-align: left;}
.mexHmAbtInr .btnArea .btn:first-child { margin-right: 0;}
.onWay { padding: 26px 0;}
.mexHmAbtArea { padding-bottom: 28px;}
.imgArea { margin-bottom: 30px;}
.ourOpenings { padding: 0 0 26px;}
.openingWrap h3 { font-size: 15px; top: -19px;}
#myBtn { bottom: 57px;right: 12px;}
.navbar { padding: 0;}
.snaxAndDiningArea .btnArea .btn.btn-default { width: 100%;}
.form-group .form-control {height: 40px !important;}
.form-group textarea.form-control { height: 104px !important;}
.contactFrmRap .form-group.btnCol .btn.btn-default { background-size: 21px;}
.phoneNum a {font-size: 24px;}
.orderBtn .btn.btn-default { width: 100%; text-align: left;}
.getTouch p { font-size: 16px; line-height: 25px;}
.form-group .reCap { transform: scale(0.8); transform-origin: left top;}
.contactFrmRap .form-group.btnCol { text-align: left;}
.contactFrmRap .form-group.btnCol .btn.btn-default { width: 100%; text-align: left;}
.vidBnr { height: 310px;}
}
@media only screen and (max-width: 480px) { 
.navCustom .logo { max-width: 200px;}
.navbar-toggler { top: 33px;}
.onWay span { font-size: 18px;}
.orderBtn .btn.btn-default { font-size: 18px;}
.vidBnr { height: 200px;}
.bnrArea:not(.vidBnr) { height: 180px;}
}

@media only screen and (max-width: 336px) {

}